Bug 1907621

Summary: openshift/installer: bump cluster-api-provider-kubevirt version
Product: OpenShift Container Platform Reporter: Nir Argaman <nargaman>
Component: Cloud ComputeAssignee: Nir Argaman <nargaman>
Cloud Compute sub component: KubeVirt Provider QA Contact: Chen Yosef <cyosef>
Status: CLOSED CURRENTRELEASE Docs Contact:
Severity: high    
Priority: high CC: aos-bugs
Version: 4.7   
Target Milestone: ---   
Target Release: 4.7.0   
Hardware: Unspecified   
OS: Unspecified   
Whiteboard:
Fixed In Version: Doc Type: If docs needed, set a value
Doc Text:
Story Points: ---
Clone Of: Environment:
Last Closed: 2021-01-10 08:14:02 UTC Type: Bug
Regression: --- Mount Type: ---
Documentation: --- CRM:
Verified Versions: Category: ---
oVirt Team: --- RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: --- Target Upstream Version:
Embargoed:

Description Nir Argaman 2020-12-14 21:05:48 UTC
Description of problem:
cluster-api-provider-kubevirt version under the installer contains too old machine-api-operator, need to upgrade